.kv_image01 {
  background: url(../images/kv_bg_01.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.kv_image02 {
  background: url(../images/kv_bg_02.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.kv_image03 {
  background: url(../images/kv_bg_03.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.kv_image04 {
  background: url(../images/kv_bg_04.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.rooms_bg {
  background: url(../images/rooms_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}